# client-token

Generate an access token for app client

Endpoint: POST /token/client/{tenant_tag}
Version: 1.0

## Path parameters:

  - `tenant_tag` (string, required)
    Tenant Tag

## Request body:

  - `application/json` (unknown)
    ClientToken request params

## Request fields (application/json):

  - `client_id` (string, required)

  - `client_secret` (string, required)

  - `scope` (string)

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `access_token` (string)

  - `expires_in` (integer)

  - `token_type` (string)

## Response 400:

  - `400` (unknown)
    Bad request

## Response 400 fields (application/json):

  - `errors` (array)

  - `errors.code` (string)

  - `errors.message` (string)

  - `errors.params` (object)

## Response 500:

  - `500` (unknown)
    Internal server error

## Response 500 fields (application/json):

  - `errors` (array)

  - `errors.code` (string)

  - `errors.message` (string)

  - `errors.params` (object)

